.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740731;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938985;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.440000px;}
._2{margin-left:-3.312000px;}
._0{margin-left:-1.704000px;}
._1{width:1.344000px;}
._11{width:2.384164px;}
._e{width:11.184000px;}
._5{width:120.312000px;}
._10{width:168.672000px;}
._6{width:199.200000px;}
._f{width:216.576000px;}
._b{width:265.344000px;}
._a{width:270.984000px;}
._9{width:306.528000px;}
._c{width:318.264000px;}
._d{width:326.016000px;}
._7{width:328.296000px;}
._4{width:398.328000px;}
._8{width:473.688000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs2{font-size:39.999999px;}
.fs0{font-size:48.000000px;}
.ye{bottom:25.774510px;}
.yd{bottom:48.034314px;}
.yc{bottom:70.294118px;}
.yb{bottom:92.553922px;}
.ya{bottom:145.274510px;}
.y21{bottom:181.593137px;}
.y9{bottom:189.794118px;}
.y8{bottom:212.053922px;}
.y20{bottom:229.627451px;}
.y1f{bottom:256.573529px;}
.y7{bottom:264.774510px;}
.y1e{bottom:283.519608px;}
.y6{bottom:305.779412px;}
.y1d{bottom:310.465686px;}
.y0{bottom:332.725490px;}
.y1c{bottom:337.411765px;}
.y5{bottom:346.784314px;}
.y1b{bottom:364.357843px;}
.y4{bottom:369.044118px;}
.y3{bottom:391.303922px;}
.yf{bottom:414.735294px;}
.y1a{bottom:418.250000px;}
.y18{bottom:445.196078px;}
.y17{bottom:448.710784px;}
.y19{bottom:452.225490px;}
.y16{bottom:475.656863px;}
.y15{bottom:502.602941px;}
.y14{bottom:529.549020px;}
.y13{bottom:556.495098px;}
.y12{bottom:583.441176px;}
.y11{bottom:610.387255px;}
.y10{bottom:663.107843px;}
.y2{bottom:681.852941px;}
.y1{bottom:721.686275px;}
.h5{height:29.004609px;}
.h8{height:29.140624px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h7{height:681.852941px;}
.h2{height:763.862745px;}
.h6{height:820.879085px;}
.h1{height:902.888889px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:244.857843px;}
.x5{left:301.093137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.789791pt;}
._2{margin-left:-2.826979pt;}
._0{margin-left:-1.454460pt;}
._1{width:1.147180pt;}
._11{width:2.035018pt;}
._e{width:9.546176pt;}
._5{width:102.693088pt;}
._10{width:143.971079pt;}
._6{width:170.028452pt;}
._f{width:184.859849pt;}
._b{width:226.486092pt;}
._a{width:231.300151pt;}
._9{width:261.638962pt;}
._c{width:271.656301pt;}
._d{width:278.273071pt;}
._7{width:280.219180pt;}
._4{width:339.995448pt;}
._8{width:404.319464pt;}
.fs1{font-size:34.005690pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.ye{bottom:22.000000pt;}
.yd{bottom:41.000000pt;}
.yc{bottom:60.000000pt;}
.yb{bottom:79.000000pt;}
.ya{bottom:124.000000pt;}
.y21{bottom:155.000000pt;}
.y9{bottom:162.000000pt;}
.y8{bottom:181.000000pt;}
.y20{bottom:196.000000pt;}
.y1f{bottom:219.000000pt;}
.y7{bottom:226.000000pt;}
.y1e{bottom:242.000000pt;}
.y6{bottom:261.000000pt;}
.y1d{bottom:265.000000pt;}
.y0{bottom:284.000000pt;}
.y1c{bottom:288.000000pt;}
.y5{bottom:296.000000pt;}
.y1b{bottom:311.000000pt;}
.y4{bottom:315.000000pt;}
.y3{bottom:334.000000pt;}
.yf{bottom:354.000000pt;}
.y1a{bottom:357.000000pt;}
.y18{bottom:380.000000pt;}
.y17{bottom:383.000000pt;}
.y19{bottom:386.000000pt;}
.y16{bottom:406.000000pt;}
.y15{bottom:429.000000pt;}
.y14{bottom:452.000000pt;}
.y13{bottom:475.000000pt;}
.y12{bottom:498.000000pt;}
.y11{bottom:521.000000pt;}
.y10{bottom:566.000000pt;}
.y2{bottom:582.000000pt;}
.y1{bottom:616.000000pt;}
.h5{height:24.757072pt;}
.h8{height:24.873169pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h7{height:582.000000pt;}
.h2{height:652.000000pt;}
.h6{height:700.666667pt;}
.h1{height:770.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:209.000000pt;}
.x5{left:257.000000pt;}
}
